Affected packages

Packages affected by python3-zmq upgrade from 22.0.3-1.fc35 to 22.2.1-1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-eventlet build 1 4 months ago
python-eventlet build 1 5 months ago
module-build-service build 2 3 months ago
odcs build 2 3 months ago
module-build-service build 2 3 months ago
odcs build 2 4 months ago
module-build-service build 2 5 months ago
python-nikola build 2 5 months ago
python-envisage build 3 4 months ago
python-animatplot build 3 4 months ago
python-networkx build 3 4 months ago
python-envisage build 3 5 months ago
python-animatplot build 3 5 months ago
xeus build 3 5 months ago
python-libpysal build None 3 months ago
pythran build None 3 months ago
python-libpysal build None 4 months ago
pythran build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-zmq upgrade from 22.0.3-1.fc35 to 22.2.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.